<webbox id="payment">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  payment {{payment_title}}
\end{center}
\begin{center}
  \large
  Nr. {{payment_id}} date {{payment_date}}
\end{center}

\vspace{1cm}

\begin{enumerate}
\item
  field\_1: {{field_1}}

\item
  field\_2: {{field_2}}

\item
  field\_3: {{field_3}}
\end{enumerate}


\end{document}
</webbox>
